a{color:#0066CC}
a:hover{color:Blue;background-color:yellow}
a:active{color:Red}
textarea,input{background-color:inherit;}
textarea:focus,input:focus{background-color:#f7faff;}
pre{color:#00008B;font-size:8pt;line-height:100%;border:2px solid #C0C0C0;margin:5px;padding:5px 5px;}
dt{font-weight:bold}
h1{color:#666699;background-color:inherit;font-family:helvetica,arial,serif;font-size:20pt;font-weight:bold}
h2{color:#666699;background-color:inherit;font-family:helvetica,arial,serif;font-size:18pt;font-weight:bold}
h3{color:#666699;background-color:inherit;font-family:helvetica,arial,serif;font-size:16pt;font-weight:bold}
h4{color:#666699;background-color:inherit;font-family:helvetica,arial,serif;font-size:14pt;font-weight:bold}
h5{color:#666699;background-color:inherit;font-family:helvetica,arial,serif;font-size:12pt;font-weight:bold}
